ocaml-expect 0.0.5-1 source package in Ubuntu

Changelog

ocaml-expect (0.0.5-1) unstable; urgency=medium


  [ St├ęphane Glondu ]
  * Team upload
  * Update copyright

  [ Lifeng Sun ]
  * Bump Standards-Version to 3.9.5.

  [ Sylvain Le Gall ]
  * New upstream release.
  * Depends on batteries and OUnit >= 2.0.0.

 -- St├ęphane Glondu <email address hidden>  Sun, 23 Mar 2014 09:12:30 +0100

Upload details

Uploaded by:
Debian OCaml Maintainers on 2014-03-23
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
ocaml
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Wily release on 2015-05-04 universe ocaml
Vivid release on 2014-10-23 universe ocaml

Downloads

File Size SHA-256 Checksum
ocaml-expect_0.0.5-1.dsc 2.1 KiB 725544a8c4a01c5cd2ec705d436db2f480ab41be5ae2d0ff8ffb6a5b230595e2
ocaml-expect_0.0.5.orig.tar.gz 61.8 KiB 7ea1b75bc8160213bf0c958a0a380bcb2d2e49f066eef3c560ce6dd10547b81f
ocaml-expect_0.0.5-1.debian.tar.xz 2.6 KiB a341bfdc7774e336aebbf341c51208c88f422ff4de9ad474f56bda7343916535

No changes file available.

Binary packages built by this source

libexpect-ocaml: No summary available for libexpect-ocaml in ubuntu utopic.

No description available for libexpect-ocaml in ubuntu utopic.

libexpect-ocaml-dev: No summary available for libexpect-ocaml-dev in ubuntu utopic.

No description available for libexpect-ocaml-dev in ubuntu utopic.